body, form, li{ margin:0px; padding:0px;}
a{	text-decoration:none; color:#333; }
img{ border:0px; behavior: url("resimler/iepngfix.htc"); }
a:hover{ text-decoration:underline; }

select, input, button, textarea{
	font: 100 12px Verdana, Arial, Helvetica, sans-serif;
	border:1px solid #DDDDDD;
	padding:4px;
}

html{ 
	background:url(../resimler/arkaplan.png) repeat-x #5a5ddb;
}

body{
	background:url(../resimler/arkaplan.png) repeat-x #5a5ddb;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	line-height:1000%;
}
html, body{
	margin:0;
	height:100%;
}
body{
	color:#6a6a6a;
	min-width:954px;
	font:12px arial, helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-family:lucida sans unicode, "lucida grande", sans-serif;
}
img{border:none;}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
input, select, textarea{
	vertical-align:middle;
	font:100% arial, helvetica, sans-serif;
}
a{
	color:#b10404;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
#header{
	padding:103px 0 0;
}
#page{
	width:954px;
	margin:0 auto;
}
.wrap-page{
	width:775px;
	position:relative;
	padding:0 116px 0 63px;
}
.arkaplandegistir{
	top:0;
	right:0;
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
}

a.chattur-com{
	position: absolute;
	top: 0;
	left: 63px;
	color:#6a6a6a;
	font-size:14px;
	background:#fff;
	line-height:12px;
	padding:7px 12px;
	letter-spacing:1px;
}
.topads{
	right:116px;
	top:18px;
	width:468px;
	position:absolute;
}
.topads img{display:block;}
.en-ust{
	width:775px;
	height:42px;
	position:relative;
	background:url("../resimler/bg-bar.png") no-repeat;
}
.en-ust h1{
	float:left;
	display:inline;
	margin:14px 0 0 16px;
}
.en-ust h1 a{
	width:142px;
	height:17px;
	display:block;
	overflow:hidden;
	text-indent:-12000px;
	background:url("../resimler/logo.gif") no-repeat;
}
.en-ust ul{
	margin:0;
	float:right;
	list-style:none;
	padding:10px 7px 0 0;
}
.en-ust ul li{
	float:left;
	font-size:14px;
	line-height:22px;
	font-weight:bold;
	padding:0 10px 0 11px;
	background:url("../resimler/s-1.gif") no-repeat;
}
.en-ust ul li:first-child{background-image:none;}

.en-ust ul li a{
	color:#fff;
	display:block;
	padding:0 0 1px;
	text-decoration:none;
}
.en-ust ul li a:hover,
.en-ust ul li.active a{
	text-decoration:none;
	border-bottom:4px solid #f40202;
}
.mid-bar{
	width:100%;
	overflow:hidden;
	background:#F0F0F0;
}
.giris{
	margin:0;
	float:left;
	list-style:none;
	padding:6px 0 0 10px;
}
.giris li{
	display:inline;
	line-height:14px;
}
.giris li a{
	color:#6a6a6a;
	margin-right:4px;
}
.linkler{
	margin:0;
	float:right;
	list-style:none;
	padding:0 2px 0 0;
}
.linkler li{
	float:left;
	padding:7px 7px 6px 8px;
	background:url("../resimler/s-2.gif") no-repeat;
}
.linkler li a{
	width:15px;
	height:15px;
	display:block;
	overflow:hidden;
	text-indent:-12000px;
}
.linkler li.home a{background:url("../resimler/ic-home.gif") no-repeat;}
.linkler li.contact a{background:url("../resimler/ic-contact.gif") no-repeat;}
.linkler li.email a{background:url("../resimler/ic-email.gif") no-repeat;}

.wrap-content-1{
	width:739px;
	background:#ffffff;
	padding:0 18px 17px;
}
.wrap-content-2{
	width:775px;
	height:5px;
	font:0px/0px serif;
	background:url("../resimler/bot-3.gif") no-repeat;
}
.information{
	width:100%;
	overflow:hidden;
	padding:15px 0 0;
	background:url("../resimler/s-3.gif") no-repeat 237px 19px;
}
.bilgilendirme{
	float:right;
	width:475px;
}
.description h2,
.bilgilendirme h2,
.information fieldset h3{
	color:#c40404;
	font-size:18px;
	line-height:20px;
}
.bilgilendirme h2{margin:0 17px 8px;}

.bilgilendirme ul{
	margin:0;
	padding:0;
	list-style:none;
}
.bilgilendirme ul li{
	line-height:17px;
	text-align:justify;
	padding:0 0 10px 16px;
	background:url("../resimler/i-1.gif") no-repeat 0 4px;
}
.information fieldset{
	float:left;
	width:204px;
}
.information fieldset h3{
	margin:0;
	padding:0 36px 21px 0;
	background:url("../resimler/i-2.gif") no-repeat 100% 6px;
}
.information fieldset div{
	width:100%;
	overflow:hidden;
	margin-bottom:11px;
}
.information fieldset div label{
	float:left;
	width:42px;
	line-height:14px;
	text-align:right;
	padding:4px 7px 0 0;
}
.information fieldset div .txt{
	margin:0;
	float:left;
	width:147px;
	padding:3px;
	color:#6a6a6a;
	border:1px solid #E1E1E1;
}
.information fieldset div .go{
	display:block;
	margin:0 0 0 auto;
}
.insanlar{
	height:1%;
	overflow:hidden;
	padding:17px 0 8px;
	background:url("../resimler/d-1.gif") repeat-x;
}
.insanlar cite{
	width:571px;
	height:44px;
	display:block;
	overflow:hidden;
	margin:0 auto 26px;
	text-indent:-12000px;
	background:url("../resimler/sohbetinadresi.gif") no-repeat;
}
.insanlar img{
	display:block;
	margin:0 auto;
}
.info-b{
	width:100%;
	margin-bottom:10px;
	background:url("../resimler/mid-1.gif") repeat-y;
}
.wrap-info-1b{background:url("../resimler/top-1.gif") no-repeat;}

.wrap-info-2b{
	height:1%;
	overflow:hidden;
	min-height:47px;
	padding:8px 12px 13px;
	background:url("../resimler/bot-1.gif") no-repeat 0 100%;
}
* html .wrap-info-2b{height:47px;overflow:visible;}

.wrap-info-2b h3{
	color:#fff;
	font-size:12px;
	margin:0 0 11px;
	line-height:14px;
	text-transform:uppercase;
}
.wrap-info-2b fieldset{
	float:left;
	width:154px;
}
.wrap-info-2b fieldset div{
	height:1%;
	padding:3px;
	background:#fff;
	overflow:hidden;
}
.wrap-info-2b fieldset div .txt{
	padding:0;
	float:left;
	width:125px;
	border:none;
	color:#989898;
	font-size:11px;
	background:none;
	margin:2px 0 0 4px;
}
.wrap-info-2b fieldset div .go{float:right;}

.ozelgorusme{
	float:left;
	width:152px;
	padding:0 32px 0 47px;
}
.ozelgorusme ul{
	margin:0;
	width:100%;
	padding:1px 0 0;
	overflow:hidden;
	list-style:none;
}
.ozelgorusme ul li{
	float:left;
	padding-left:14px;
}
.ozelgorusme ul li:first-child{padding-left:0;}

.ozelgorusme ul li a{
	float:left;
	color:#fff;
	cursor:pointer;
	background:url("../resimler/left-but-1.gif") no-repeat;
}
.ozelgorusme ul li a span{
	height:21px;
	float:left;
	line-height:21px;
	position:relative;
	padding:0 26px 0 4px;
	background:url("../resimler/right-but-1.gif") no-repeat 100% 0;
}
.ozelgorusme ul li a span img{
	top:1px;
	right:5px;
	position:absolute;
}
.kanalistesi{
	float:left;
	width:327px;
}
.kanalistesi ul{
	margin:0;
	padding:1px 0 0;
	list-style:none;
}
.kanalistesi ul li{
	float:left;
	font-size:14px;
	line-height:16px;
	padding-left:22px;
}
.kanalistesi ul li:first-child{padding-left:0;}

.kanalistesi ul li a{
	color:#fff;
	display:block;
	padding:0 0 2px;
}
.kanalistesi ul li a:hover,
.kanalistesi ul li.active a{
	text-decoration:none;
	border-bottom:3px solid #FFD200;
}
.guncelsoz{background:#F1F1F1 url("../resimler/top-2.gif") no-repeat;}

.guncelsoz div{
	height:1%;
	padding:6px 8px 5px;
	background:url("../resimler/bot-2.gif") no-repeat 0 100%;
}
.guncelsoz div p{
	margin:0;
	line-height:14px;
	padding:1px 0 3px 21px;
	background:url("../resimler/i-3.gif") no-repeat;
}
.guncelsoz div p a{
	color:#6a6a6a;
	font-size:9px;
	margin-left:4px;
	text-transform:uppercase;
}
.description{
	height:1%;
	padding:7px 0 8px;
	background:url("../resimler/d-1.gif") repeat-x 0 100%;
}
.description h2{margin:0 0 3px;}

.description ul{
	margin:0;
	padding:0;
	list-style:none;
}
.description ul li{line-height:17px;}

.banner-2{
	width:100%;
	padding:30px 0;
	overflow:hidden;
}
.banner-2 img{
	margin:0 auto;
	display:block;
}
.wrap-footer-1{
	width:775px;
	height:5px;
	font:0px/0px serif;
	background:url("../resimler/top-3.gif") no-repeat;
}
.wrap-footer-2{
	height:1%;
	color:#fff;
	overflow:hidden;
	font-size:11px;
	line-height:16px;
	background:#ffffff;
	padding:2px 10px 9px;
	border-bottom:5px solid #338ACC;
}
.wrap-footer-2 a{color:#00000;}
.wrap-footer-2 p{margin:0 0 7px;}

.copyright{
	float:left;
	width:150px;
}
.copyright a{text-decoration:underline;}
.copyright a:hover{text-decoration:none;}

.footer-linkler{
	float:right;
	width:600px;
	text-align:right;
}
.footer-linkler ul{
	padding:0;
	list-style:none;
	margin:0 -4px 0 0;
}
.footer-linkler ul li{
	display:inline;
	text-align:right;
	padding-left:8px;
	background:url("../resimler/s-4.gif") no-repeat 0 2px;
}
.footer-linkler ul li:first-child{background-image:none;}
.footer-linkler ul li a{margin-right:4px;}
.en-ust:after{
	height:0;
	clear:both;
	content:"";
	display:block;
}
* html .logo-and-nav{height:1%;}
/* üst menü */
#ustmenu{ height:35px; overflow:hidden; position:relative; background:url(../resimler/ust-menu-arka.png) repeat-x; }
#ustmenu .sol{ background:url(../resimler/ust-menu-sol.png) no-repeat; height:35px; width:14px; top:0; left:0; position:absolute; }
#ustmenu .sag{ background:url(../resimler/ust-menu-sag.png) no-repeat; height:35px; width:14px; top:0; right:0; position:absolute; }
#ustmenu a{ color:#fff; }
#ustmenu a:hover{ text-decoration:none; }
#ustmenu ul{ list-style:none; margin:0 15px; padding:0; }
#ustmenu li{ cursor:pointer; float:left; font: 700 14px/35px Helvetica, Arial; height:35px; letter-spacing:-0.8px; padding:0 10px; text-align:center; }
#ustmenu .secili{ background:url(../resimler/ust-menu-hover.png) no-repeat center top; }
#ustmenu li:hover{ background:url(../resimler/ust-menu-hover.png) no-repeat center top;  }